package com.pj.tb_wallet_topup;

import com.pj.tb_wallet_topup.vo.ValletTopupVo;

import org.apache.ibatis.annotations.Mapper;

import com.pj.utils.so.*;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Mapper: tb_wallet_topup -- 服务点充值记录
 * @author plj 
 */

@Mapper
@Repository
public interface TbWalletTopupMapper extends BaseMapper <TbWalletTopup> {



	/**
	 * 查集合 - 根据条件（参数为空时代表忽略指定条件）
	 * @param so 参数集合 
	 * @return 数据列表 
	 */
	List<ValletTopupVo> getList(SoMap so);


}
